Subject: Re: Using Bestcomm API (DMA) on MPC5200b with Linux?

From: Juergen Beisert <[email-masked]>
Date: Thu, 4 Dec 2008 18:04:58 +0100

On Montag, 27. Oktober 2008, Matt Sealey wrote:
> You know, Sylvain posted his patch the week after 2.6.23 was released
> so I guess it's a big fat no.

I guess: Yes. He uses this patch series as he uses our board support package. 
And I took this patch series and included it in our BSP release.

Juergen Beisert

-- 
 Dipl.-Ing. Juergen Beisert | http://www.pengutronix.de
 Pengutronix - Linux Solutions for Science and Industry
   Handelsregister:  Amtsgericht Hildesheim, HRA 2686
          Vertretung Sued/Muenchen, Germany
  Phone: +49-8766-939 228  | Fax: +49-5121-206917-5555